/****************************************************************************************

		MCVKeyDefines.h

		Copyright Copyright: (c) 2001 Eovia Corp. All rights reserved. All rights reserved.
		
		Author:	Greg
		Date:	9/27/99

		Revision History

		when		who			what & why
		==========	==========	======================================================
		11/21/99	Ian			Added kVK_Space.
		07/04/09	Ronen		Renamed kVK_Space -> kCVK_Space to resolve mac compilation problem.
		07/04/09	Ronen		Renamed kVK_CapsLock -> kCVK_CapsLock to resolve mac compilation problem.

*****************************************************************************************/

#ifndef __MCVKEYDEFINES__
#define __MCVKEYDEFINES__

#if CP_PRAGMA_ONCE
#pragma once
#endif

#include "MCOSConfig.h"

#ifdef WIN
#define	kCVK_CapsLock	0x14 // from WinUser.h
#define	kCVK_Space		0x20 // from WinUser.h, renamed by Ronen to prevent mac compilation problem
#endif

#ifdef MAC
#define kCVK_CapsLock	57
#define kCVK_Space		49
#endif

#endif